.drop {
	float: left;
	font-family: Old English, Georgia, serif;
	font-size: 300%;
	line-height: 0.85em;
	margin-right: 0.03em;
	margin-bottom:-0.25em;
}
.rtBibleRef {
	color: #0098FF;
	font-family: "museo-sans", sans-serif;
	font-weight: 700;
	text-decoration: none;
}
.pinkme {
	color:#E20585;
	font-weight: 700;
	font-style:italic;
}
.yellowHighlighter {
	background-color:#FFFF80;
	font-style:italic;
}
.container p {
	font-size: 18px;
}
div.trim-the-spacing p, div.longArticle p, div.spaceno p {
	margin: 12px;
}
.opacity-30 {
	background: 
 /* url(pics/white-opacity-30-FFFFFF-0.3.png) */
 /*url(../pics/FFFFFF-0.4.png)
 repeat */               /* repeat */

}

.slow-spin {
  -webkit-animation: fa-spin 40s infinite linear;
  animation: fa-spin 40s infinite linear;
}

.float-left-pad-12 {
	
	padding:12px; 
	width:300px; 
	font-size:16px;
	background: url(../pics/FF4D00-0.1.png) repeat;
	float: left;
}
	
	.tiny-header {
		
		font-size: 16;
		font-weight:600;
	}
	
.opacity7 {
	
  background-image : url(../opacity-gifs/FFFFFF-0.7.png);
  background-repeat: repeat;
					  
}

@media (min-width: 992px) {
    #page-title div.center  {
        float: none;
        text-align: center;
    }

    #page-title div.center  {
        display: inline-block;
        float: none;
    }
}


.electric-blue {
  background-image   :  linear-gradient(to right, rgba(30, 75, 115, 1),  rgba(255, 255, 255, 0));

}

